Index: src/Graph/BondGraph.cpp
===================================================================
--- src/Graph/BondGraph.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/BondGraph.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -22,5 +22,5 @@
 #include <iostream>
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "Graph/BondGraph.hpp"
Index: src/Graph/BondGraph.hpp
===================================================================
--- src/Graph/BondGraph.hpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/BondGraph.hpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -22,5 +22,5 @@
 #include <boost/serialization/array.hpp>
 
-#include "AtomSet.hpp"
+#include "Atom/AtomSet.hpp"
 #include "Bond/bond.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Graph/BreadthFirstSearchAdd.cpp
===================================================================
--- src/Graph/BreadthFirstSearchAdd.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/BreadthFirstSearchAdd.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -24,5 +24,5 @@
 #include <sstream>
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Graph/BuildInducedSubgraph.cpp
===================================================================
--- src/Graph/BuildInducedSubgraph.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/BuildInducedSubgraph.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -22,5 +22,5 @@
 #include "BuildInducedSubgraph.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "molecule.hpp"
Index: src/Graph/CheckAgainstAdjacencyFile.cpp
===================================================================
--- src/Graph/CheckAgainstAdjacencyFile.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/CheckAgainstAdjacencyFile.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -27,5 +27,5 @@
 #include "CheckAgainstAdjacencyFile.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Graph/ConnectedSubgraph.cpp
===================================================================
--- src/Graph/ConnectedSubgraph.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/ConnectedSubgraph.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -24,5 +24,5 @@
 #include "ConnectedSubgraph.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Assert.hpp"
 #include "CodePatterns/Log.hpp"
Index: src/Graph/CyclicStructureAnalysis.cpp
===================================================================
--- src/Graph/CyclicStructureAnalysis.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/CyclicStructureAnalysis.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -22,5 +22,5 @@
 #include "CyclicStructureAnalysis.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Graph/DepthFirstSearchAnalysis.cpp
===================================================================
--- src/Graph/DepthFirstSearchAnalysis.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/DepthFirstSearchAnalysis.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -25,5 +25,5 @@
 #include <functional>
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Graph/unittests/BondGraphUnitTest.cpp
===================================================================
--- src/Graph/unittests/BondGraphUnitTest.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/unittests/BondGraphUnitTest.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -34,5 +34,5 @@
 #include "CodePatterns/Assert.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "CodePatterns/Log.hpp"
Index: src/Graph/unittests/CheckAgainstAdjacencyFileUnitTest.cpp
===================================================================
--- src/Graph/unittests/CheckAgainstAdjacencyFileUnitTest.cpp	(revision 53c7fc2e5e8198eaf2ef2d962e2e7c72910e48ae)
+++ src/Graph/unittests/CheckAgainstAdjacencyFileUnitTest.cpp	(revision df9cbdd687c3bb66560705c8a9ed2c0930d1c1be)
@@ -30,5 +30,5 @@
 #include "CodePatterns/Log.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Descriptors/AtomDescriptor.hpp"
 #include "Element/element.hpp"
